Subject: Re: Turnip greens

From: [email-masked] (Jean P Nance)
Date: 30 Mar 1994 23:42:06 GMT

Could it be that turnip greens were more apt to be raised because
they provide two kinds of food? If you were really broke and 
hungry, a row of turnip plants could be trimmed for greens at
intervals, but still, when fall came and the growth slowed down
you could dig them up and have turnip roots. A real double
purpose vegetable. And, turnips don't appeal to all, but they
have been a life saver in hard times. I knew a man who grew up
in Germany after WW I,  when times were hard. He said they ate
almost nothing but turnips. I imagine they ate some greens too.
He survived into a healthy old age.
--